/* @font-face {
  font-family: brown;
  src: url("https://d36t124qmm1qu1.cloudfront.net/Brown-Regular.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/Brown-Regular.woff")
      format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: brown;
  src: url("https://d36t124qmm1qu1.cloudfront.net/Brown-Bold.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/Brown-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: noe-display;
  src: url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-Regular.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-Regular.woff")
      format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: noe-display;
  src: url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-RegularItalic.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-RegularItalic.woff")
      format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: noe-display;
  src: url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-Bold.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-Bold.woff")
      format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: noe-display;
  src: url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-BoldItalic.woff2")
      format("woff2"),
    url("https://d36t124qmm1qu1.cloudfront.net/NoeDisplay-BoldItalic.woff")
      format("woff");
  font-weight: 700;
  font-style: italic;
} */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&family=Space+Grotesk:wght@300;400;500;600;700&display=swap');
::-webkit-scrollbar {
	width: 8px;
	background: #f5f5f5;
}
::-webkit-scrollbar {
    width: 8px;
    background: #f5f5f5;
}

::-webkit-scrollbar-thumb {
    background: #dfdfdf;
    border-radius: 2px;
}
body{
    font-family: 'Space Grotesk', sans-serif;
    background-image: url(../images/img/none.png);
    background-attachment: fixed; 
    background-repeat: no-repeat;
}
.title h1{
    margin-top: 0px;
	margin-bottom: 20px;
}
.justify{
	text-align: justify !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-family: 'Space Grotesk', sans-serif;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
blockquote{
    font-family: 'Space Grotesk', sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: 400;
    font-style: italic;
	color: #000;
}
a{
    text-decoration: none !important; 
    font-family: 'Space Grotesk', sans-serif;
}
p{  
    font-size: 16px;
	line-height: 30px !important;
	margin: 0px !important;
}
li{
	list-style: none !important;
	line-height: 30px !important;
}
*:focus:not(a){
    outline: none !important;
    box-shadow: none !important;
}
/*----------------------------------------
  Preloader
------------------------------------------*/
#preloader {
    width: 100%;
    height: 100vh;
    position: fixed !important;
    background-color: #fff;
    z-index: 9999;
    display: flex;
    align-items: center;
}
#status {
    width: 100%;
    text-align: center;
}
.logo img{
	width: 100%;
}
#map{
	display: block;
}
/*----------------------------------------
  TX Color
------------------------------------------*/
.tx-main{
	color:#13b4ef !important;
}
.tx-white{
	color: #fff !important;
}
.tx-blue{
	color: #27AAE1 !important;
}
.tx-black{
	color:#000 !important;
}
.tx-red{
	color:#B22222 !important;
}
.tx-grey{
	color:#6d6d6d !important;
}
.awl a{
    color: #fff !important;
}
.awl a:hover{
    color: #fff !important;
}
.aml a{
    color: #fff !important;
    transition: all 0.3s;
}
.aml a:hover{
    color: #13b4ef !important;
}
.abl a{
    color: #000 !important;
}
.abl a:hover{
    color: #000 !important;
}
/*----------------------------------------
  BG Color & BG Image
------------------------------------------*/
.slide-1{
	background: #73e6d0 !important;
}
.slide-2{
	background: #262A88 !important;
}
.slide-3{
	background: #262A88 !important;
}
.bg-grd{
    background-image: linear-gradient(45deg, #3023AE 0%, #f09 100%);
}
.bg-white{
	background: #fff !important;
}
.bg-main{
	background: #262A88 !important;
}
.bg-grey{
	background: #ccc !important;
}
.bg-light{
	background: #f5f5f5 !important;
}
.bg-black{
	background: #000 !important;
}
.bg-blue{
	background: #180040 !important;
}
.bg-darck{
	background: #241F33 !important;
}
.image-bg {
    width: 100%;
    display: block;
    position: relative;
    background-attachment: static;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bg-btm {
    background-position: right bottom !important; /*Positioning*/
    background-repeat: no-repeat !important; /*Prevent showing multiple background images*/
}
.bg-responcive{
    background-size: 100%;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    }
.ovtex{
    position: relative;
}
.ovtex:before{
    content: "";
    background: url('../images/img/tex1.png') repeat, #cfcfcf8f ;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 2;
}
/*----------------------------------------
  CUSTOM PARALAX
------------------------------------------*/
.parallax {
    width: 100%;
    height: auto;
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
.px-c{
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
/*----------------------------------------
  Boostap Control
------------------------------------------*/
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1240px;
}
}
html {
    scroll-padding-top: 100px !important;
  }
section{
    width: 100% !important;
    overflow: hidden !important;
}
.colin{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x)/ -2);
    margin-left: calc(var(--bs-gutter-x)/ -2);
}
.listnone{
	list-style: none;
}
.nopad{
	padding: 0px !important; 
	margin: 0px !important;
}
.section-title {
    margin-bottom: 30px;
    padding-left: 20px;
}
.section-20{
	padding:20px 0px;
}
.section-50{
	padding:50px 0px;
}
.section-70{
	padding:70px 0px;
}
.section-100{
	padding:100px 0px;
}
.section-150{
	padding:150px 0px;
}
.section-200{
	padding:200px 0px;
}
.nbsp{
	margin-left: 5px;
}
.text-left-res{
	text-align: left !important;
}
.text-right-res{
	text-align: right !important;
}
.pull-left-res{
	float: left !important;
}
.pull-right-res{
	float: right !important;
}
.flex{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex-res{
	display: flex;
	align-items: center;
	justify-content: center;
}
.inline-li li{
    display: inline;
    padding: 0px 20px;
}
.mbtn{
    color: #fff;
    font-size: 15px !important;
    background-color: #39A1FF;
    display: inline-block;
    text-transform: uppercase;
    padding: 12px 40px;
    border-radius: 50px;
    font-weight: 500;
    transition: all 0.3s;
    border: 0px !important;
}
.mbtn:hover{
    color: #fff;
    background-color: #178df7 !important;
}
/*----------------------------------------
  Width 
------------------------------------------*/
.w-70{
    width: 70%;
}
.wm-70{
    width: 60%;
    margin: 0 auto !important;
}
.xl-width{
	width: 90% !important;
}
.width-50 {
    width: 50%;
    margin: 0 auto
}
.width-70 {
    width: 80%;
    margin: 0 auto
}
.width-80 {
    width: 90%;
    margin: 0 auto
}
.width-90 {
    width: 70%;
    margin: 0 auto
}
img{
	width:100%;
}
.wd-100{
    width: 100px !important;
}
.w-150{
    width: 150px !important;
}
/*----------------------------------------
  Defult Padding
------------------------------------------*/
.img100 img{
	width:100%;
}
.mr-10 {
    margin-right: 10px
}
.ml-10 {
    margin-left: 10px
}
.mt-10 {
	margin-top: 10px
}
.mt-20 {
	margin-top: 20px
}
.mt-30 {
	margin-top: 30px
}
.mt-40 {	
    margin-top: 40px;	
}	
.mt-50 {	
    margin-top: 50px;	
}	
.mb-30 {	
    margin-bottom: 30px;	
}	
.mb-40 {	
    margin-bottom: 40px;	
}	
.mb-50 {	
    margin-bottom: 50px;	
}	
.mb-60 {	
    margin-bottom: 60px;	
}
.pd-10-0 {
    padding: 10px 0
}
.pd-20-0 {
    padding: 20px 0
}
.pd-30-0 {
    padding: 30px 0
}
.pd-40-0 {
    padding: 40px 0
}
.pd-50-0 {
    padding: 50px 0
}
.pd-60-0 {
    padding: 60px 0
}
.pd-70-0 {
    padding: 70px 0
}
.pd-80-0 {
    padding: 80px 0
}
.pd-100-0 {
    padding: 100px 0
}
.pd-50-0-0 {
    padding: 50px 0 0
}
.pd-100-0-40 {
    padding: 100px 0 40px
}
.pd-100-0-70 {
    padding: 100px 0 70px
}
.pt-10{
	padding-top: 10px
}
.pt-20{
	padding-top: 20px
}
.pt-30{
	padding-top: 30px
}
.pt-40{
	padding-top: 40px
}
.pt-50{
	padding-top: 50px
}
.pt-60{
	padding-top: 60px
}
.pt-70{
	padding-top: 70px
}
.pt-80 {
    padding-top: 80px
}
.pt-100 {
    padding-top: 100px
}
.pt-200 {
    padding-top: 200px
}
.pt-300 {
    padding-top: 300px
}
.pt-400 {
    padding-top: 400px
}
.pb-10 {
    padding-bottom: 10px
}
.pb-20 {
    padding-bottom: 20px
}
.pb-30 {
    padding-bottom: 30px
}
.pb-40 {
    padding-bottom: 40px
}
.pb-50 {
    padding-bottom: 50px
}
.pb-60 {
    padding-bottom: 60px
}
.pb-70 {
    padding-bottom: 70px
}
.pb-80 {
    padding-bottom: 80px
}
.pb-90 {
    padding-bottom: 90px
}
.pb-100 {
    padding-bottom: 100px
}
.pt-10 {
    padding-top: 10px
}
.pt-20 {
    padding-top: 20px
}
.pt-30 {
    padding-top: 30px
}
.pt-40 {
    padding-top: 40px
}
.pt-50 {
    padding-top: 50px
}
.pt-60 {
    padding-top: 60px
}
.pt-70 {
    padding-top: 70px
}
.pt-80 {
    padding-top: 80px
}
.pt-90 {
    padding-top: 90px
}
.pt-100 {
    padding-top: 100px
}
.pt-150 {
    padding-top: 150px
}
.pt-200 {
    padding-top: 200px
}
.pl-10 {
    padding-left: 10px
}
.pl-10 {
    padding-left: 10px
}
.pl-20 {
    padding-left: 20px
}
.pl-30 {
    padding-left: 30px
}
.pl-40 {
    padding-left: 40px
}
.pl-50 {
    padding-left: 50px
}
.pl-60 {
    padding-left: 60px
}
.pl-70 {
    padding-left: 70px
}
/*----------------------------------------
  Defult Font Wight
------------------------------------------*/
.fw-100{
    font-weight:100 !important;
}
.fw-200{
    font-weight:200 !important;
}
.fw-300{
    font-weight:300 !important;
}
.fw-400{
    font-weight:400 !important;
}
.fw-500{
    font-weight:500 !important;
}
.fw-600{
    font-weight:600 !important;
}
.fw-700{
    font-weight:700 !important;
}
.fw-800{
    font-weight:800 !important;
}
.fw-900{
    font-weight:900 !important;
}
/*----------------------------------------
  Defult Font Wight
------------------------------------------*/
.fs-7{
    font-size: 17px !important;
}
.fs-8{
    font-size: 14px !important;
}
.fs-40{
    font-size:40px;
}
.fs-45{
    font-size:45px;
}
.fs-50{
    font-size:50px;
}
.fs-55{
    font-size:55px;
}
.fs-60{
    font-size:60px;
}
.fs-65{
    font-size:65px;
}
.fs-70{
    font-size:70px;
}
.fs-75{
    font-size:75px;
}
.fs-80{
    font-size:80px;
}
/*
*/
@media all and (max-width : 1600px){
	.xl-width{
		width: 93% !important;
	}
}

@media all and (max-width : 768px){
    p {
        font-size: 14px;
        line-height: 25px !important
    }
    
    .flex-res {
        display: inline-block
    }
    
    .block-res {
        display: block
    }
    
    .m-nopad {
        padding: 0 !important;
        margin: 0 !important
    }
    
    .sm-none {
        display: none !important
    }
    
    .m-width-100 {
        width: 100% !important
    }
    
    .pull-res {
        width: 100%;
        display: block;
        text-align: center;
        margin: 0 auto
    }

    .xl-width {
        width: 95% !important
    }
    
    .mob-text-center {
        text-align: center !important;
        margin: 0 auto !important
    }
    
    .m-none {
        display: none !important
    }
    
    .text-left-res {
        text-align: center !important
    }
    
    .text-right-res {
        text-align: center !important
    }
    
    .pull-center-res {
        float: none !important;
        margin: 0 auto
    }
    
    .pull-right-res {
        float: none !important;
        margin: 0 auto
    }
    .wm-70{
        width: 100%;
    }
    .section-70{
        padding: 20px 0px;
    }
    .section-150{
        padding:100px 0px;
    }
}
